#!/bin/sh
#
# build using pthreads where it's already built into the system
#
if test -d /dev/env/DJDIR -a -n "$DJGPP" -a -f "$DJGPP"; then
  RM=/dev/env/DJDIR/bin/rm.exe
else
  RM=/bin/rm
fi

$RM -f mttest
gcc -DPTHREADS -I../../include -g mttest.c -o mttest -L../.. -lssl -lcrypto -lpthread -ldl
